.side-by-side-text-wrapper {
  display: flex;
  flex-direction: row;
}

.side-by-side-text-wrapper > div {
  flex: 1;
}

.side-by-side-text-wrapper h1 {
  font-size: 60px;
  font-weight: 300;
  letter-spacing: 1.2px;
  line-height: 61px;
} 

.side-by-side-text-wrapper .right {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.32px;
  line-height: 26.4px;
  text-align: left;
  padding-bottom: 47px;
  border-bottom: 1px solid #07101A;
}

@media screen and (max-width: 768px) {
  .side-by-side-text-wrapper {
    flex-direction: column;
    gap: 55px;
  }

  .side-by-side-text-wrapper .left {
    font-size: 36px;
    line-height: 37px;
  }

  .side-by-side-text-wrapper .right {
    border-bottom: none;
  }
}